.staff_list_title {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.staff_list_title:hover {
	text-decoration: underline;
}

.staff_list_wrap {
	margin: 0 0 10px 0;
}

.staff_list_job_title {
	font-size: 12px;
}


.staff_list_job_title_2 {
	font-size: 11px;
	font-style: italic;
}

.staff_view_image {
	width: 170px;
	margin: 0 0 20px 0;
	float: left;
}

.staff_view_title {
	margin: 0 0 10px 0;
}

.staff_view_spacer {
	margin-bottom: 15px;
}

.staff_space_hor {
	padding: 0 0 0 30px;
}

.staff_view_desc {
	line-height: 16px;
}

#tabs {
	border: none;
	font-size: 12px;
}

#tabs ul {
	background: none;
	border-width: 0 0 1px 0;
	-moz-border-radius: 0;
}

#staff_view_text {
	float: left;
	width: 400px;
}